? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_114326/preproc/my_maps/tas/CMIP6_EC-Earth3_Amon_historical_r1i1p1f1_tas_gr_2000-2014.nc
: activity: CMIP
  alias: EC-Earth3
  dataset: EC-Earth3
  diagnostic: my_maps
  end_year: 2014
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_114326/preproc/my_maps/tas/CMIP6_EC-Earth3_Amon_historical_r1i1p1f1_tas_gr_2000-2014.nc
  frequency: mon
  grid: gr
  institute:
  - EC-Earth-Consortium
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: mypp_map
  project: CMIP6
  recipe_dataset_index: 1
  short_name: tas
  standard_name: air_temperature
  start_year: 2000
  timerange: 2000/2014
  units: degrees_C
  variable_group: tas
  version: v20200310
? /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_114326/preproc/my_maps/tas/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_2000-2014.nc
: activity: CMIP
  alias: NorESM2-LM
  dataset: NorESM2-LM
  diagnostic: my_maps
  end_year: 2014
  ensemble: r1i1p1f1
  exp: historical
  filename: /projects/NS9560K/www/diagnostics/esmvaltool/andr/tmp/recipe_mydiag_20230531_114326/preproc/my_maps/tas/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_tas_gn_2000-2014.nc
  frequency: mon
  grid: gn
  institute:
  - NCC
  long_name: Near-Surface Air Temperature
  mip: Amon
  modeling_realm:
  - atmos
  preprocessor: mypp_map
  project: CMIP6
  recipe_dataset_index: 0
  short_name: tas
  standard_name: air_temperature
  start_year: 2000
  timerange: 2000/2014
  units: degrees_C
  variable_group: tas
  version: v20190815
